"CPIO archive" = "Archive CPIO";
"CPGZ archive" = "Archive CPGZ";
"ZIP archive" = "Archive ZIP";
"tar archive" = "Archive tar";
"gzip compressed tar archive" = "Archive tar en compression gzip";
"bzip2 compressed tar archive" = "Archive tar en compression bzip2";
"gzip compressed archive" = "Archive en compression gzip";
"unix compressed archive" = "Archive en compression unix";
"bzip2 compressed archive" = "Archive en compression bzip2";
"MacBinary archive" = "Archive MacBinary";
"BinHex archive" = "Archive BinHex";
"uuencoded archive" = "Archive uuencoded";
"AppleSingle archive" = "Archive AppleSingle";
"PAX archive" = "Archive PAX";

"Archive" = "Archiver";
"Unarchive" = "Extraire";
